Subject: Re: Job | Tech Support Remote Screening
From: Sinan Bin Shabir <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 19:05:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3443 Applicants

View All

Sinan Bin Shabir
B.e mechanical. I Have Studied Industry And Manufacturing . I Also Have Good Corporate Experience. I Am Good Team Player And Leader. I Have Knowledge Of Product Management And Six Sigma And Work Experience In Customer Services. Technical support specialist.

Shortlist

Reject

Current Designation Technical Officer
Current Company Epitome Technologies
Notice Period 1 Months
Previous Designation Customer Service Executive
Previous Company Teleperformance D I B S

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Bengaluru / Bangalore, Delhi / NCR
Education
B.Tech/B.E.
University of Kashmir
Key Skills
Manufacturing Engineering, Digital manufacturing, Six Sigma, Industrial Engineering, Production Engineering, Process Engineering, Quality, Production, Supply Chain Management, Customer Service Operations, Project Management, Technical Support, CRM

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem